* {
    box-sizing: border-box;
}

.uc-personalised-head .t-menu-base__logo a {
    background-color: #e8a05f;
    width: 145px;
    height: 55px;
    justify-content: center;
    border-radius: 100px;
}

.uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft {
    max-width: 1320px;
    padding: 0 12px;
}

.uc-personalised-head .t-btn.t-btnflex.t-btnflex_type_button {
    height: 50px;

}

.uc-personalised-head .t-btn.t-btnflex.t-btnflex_type_button .t-btnflex__text {
    text-transform: uppercase;
}

.uc-personalised-head a.t-menu__link-item {
    text-transform: uppercase;
}

.uc-hero-banner .t712.t-container {
    max-width: 1320px;
    padding: 0 12px;
}

.uc-hero-banner .t712.t-container .t-col.t-col_7 {
    margin-left: 0;
    margin-right: 0;
    max-width: 700px;
}

.uc-hero-banner .t712.t-container .t-cover__wrapper {
    width: 100%;
    display: flex;
}

.uc-hero-banner .t712.t-container .t-cover__wrapper .t712__wrapper {
    width: 100%;
    justify-content: space-between;
    align-items: flex-end;
    padding-bottom: 100px;
}

.uc-hero-banner .t712.t-container .t-cover__wrapper .t712__wrapper:after {
    display: none;
}

.uc-hero-banner .t712.t-container .t-col.t-col_4 {
    margin-right: 0;
    padding-left: 0;
}

.uc-hero-banner .t-cover {
    height: 100vh !important;
}

.uc-hero-banner .t-cover .t-cover__carrier {
    height: 100% !important;
}

.uc-hero-banner .t-cover .t-cover__filter {
    height: 100% !important;
}

.uc-hero-banner .t-cover .t-container .t-cover__wrapper {
    height: 100% !important;
}

.uc-care-lists .t-section__container {
    max-width: 1320px;
    padding: 0 12px;
}

.uc-care-lists .t-section__container .t-col.t-col_12 {
    max-width: 100%;
    margin: 0;
    padding: 0 12px;
}

.t-container {
    max-width: 1320px;
    padding: 0 12px;
}

.t-container .t-col_12 {
    max-width: 100%;
    margin: 0;
}

.uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol .t843__textwrapper {
    max-width: 100% !important;
    height: 100% !important;
}

.uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol {
  padding-left: 50px;
    max-width: 100%;
    padding-right: 50px;
    margin-left: 0;
}

.uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol ul li {
line-height: 1.2;
    position: relative;
    padding: 30px;
    background-color: #f6feff;
    width: calc(50% - 12px);
    padding-top: 70px;
        font-size: 20px !important;
    border-radius: 20px;
    border: 1px solid rgb(131 192 196 / 54%);
}

.uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol ul li:before {
content: "";
    position: absolute;
    left: 33px;
    width: 10px;
    height: 10px;
    border-radius: 30px;
    background-color: #e8a05f;
    top: 40px;
    box-shadow: 0px 0px 0 3px #feddc0;
}

.uc-care-lists .t-card__container .t-item {
    display: flex;
    padding: 20px;
    background-color: #fff;
    border-radius: 30px;
}

.uc-care-boxes ul.t503__container.t-card__container {
    padding: 0 12px !important;
    display: flex;
    gap: 24px;
    flex-wrap: nowrap;
}

.uc-care-boxes ul.t503__container.t-card__container li.t-card__col {
    margin: 0;
    width: 25%;
    max-width: inherit;
}


.uc-care-boxes ul.t503__container.t-card__container:before,
.uc-care-boxes ul.t503__container.t-card__container:after {
    display: none;
}

.uc-care-boxes ul.t503__container.t-card__container li.t-card__col .t503__content {
    padding: 25px;
    background-color: #fcf7f2;
    height: 100%;
    border-radius: 20px;
}

.uc-care-boxes ul.t503__container.t-card__container li.t-card__col .t503__content img.t-img {
    height: 55px;
}

.uc-cta-section .t-prefix_1 {
    padding-left: 0;
    margin: auto;
    float: none;
    display: inline-block;
}

.uc-cta-section .t-btn.t-btnflex {
    text-transform: uppercase;
}

.uc-team-section .js-block-header-descr {
    margin-bottom: 70px !important;
}

.uc-cta-section .t581__buttons {
    margin-top: 30px;
}

.uc-care-lists .js-block-header-descr {
    margin-bottom: 70px !important;
}

.uc-care-boxes .t-card__title.t-name {
    margin-top: 15px;
}

.uc-team-section ul.t537__container {
    padding: 0 12px !important;
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.uc-team-section ul.t537__container li.t-list__item {
    margin: 0;
    width: calc(25% - 18px);
    max-width: inherit;
}

.uc-team-section ul.t537__container:before,
.uc-team-section ul.t537__container:after {
    display: none;
}

.uc-team-section ul.t537__container {
    padding: 0 12px !important;
    display: flex;
    gap: 24px;
    flex-wrap: wrap;
}

.uc-team-section ul.t537__container li.t-list__item {
    margin: 0;
    width: calc(25% - 18px);
    max-width: inherit;
}

.uc-team-section ul.t537__container:before,
.uc-team-section ul.t537__container:after {
    display: none;
}

.uc-team-section ul.t537__container li.t-list__item .t537__bgimg {
    border: 1px solid #eee;
    border-radius: 20px;
}

.uc-map-form .t396__elem.tn-elem.tn-elem__29728605031786603066026000001 {
    position: relative;
    height: 650px !important;
    padding-right: 50px;
}

.uc-map-form .t396__elem.tn-elem iframe {
    width: 100%;
    height: 100%;
    float: left;
}

.uc-map-form .t396__elem.tn-elem.tn-elem__29728605031786603066026000001 {
    position: relative;
    height: 650px !important;
    padding-right: 50px;
}

.uc-map-form .t396__elem.tn-elem iframe {
    width: 100%;
    height: 100%;
    float: left;
}

.uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 {
    position: absolute;
    top: 0 !important;
    width: 1320px !important;
    bottom: 0 !important;
    left: 0 !important;
    right: 0 !important;
    margin: auto;
    padding: 0 12px;
    display: flex;
    justify-content: flex-end;

}

.uc-hero-banner .t712.t-container .t-col.t-col_7 a {
    background-color: #83c0c4;
    color: #fff !important;
    font-weight: 500;
    font-size: 14px;
    text-transform: uppercase;
    padding: 15px 20px;
    display: flex;
    width: max-content;
    margin-top: 30px;
    border-radius: 6px;
    display: none;
}

.uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 .tn-molecule {
    width: 50% !important;
    justify-content: center !important;
    padding-left: 50px !important;
}

.uc-map-form .t396__elem.tn-elem.tn-elem__29728605031786603066026000001 iframe {
    width: 100%;
    height: 100%;
    float: left;
}

.uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 .tn-molecule .t396__elem.tn-elem.t396__elem-flex.tn-elem__29728605031786603978264000001 .tn-atom {
    white-space: normal !important;
}

.uc-custom-footer .tn-molecule {
    align-items: center !important;
    justify-content: center !important;
}

.uc-custom-footer .tn-molecule .t396__group.tn-group.t396__elem-flex .t396__elem-flex {
    width: auto !important;
    height: auto !important;
}

.uc-custom-footer .t396__group.tn-group.tn-group__29733528031786609492717000018.t396__group-flex {
    position: relative !important;
    width: 1320px !important;
    left: inherit !important;
    right: inherit !important;
    margin: auto;
    padding: 0 12px;
    top: inherit !important;
}


/*.uc-custom-footer .t396__group.tn-group.tn-group__29733528031786609492717000018.t396__group-flex .t396__group.tn-group.t396__elem-flex.tn-group__29733528031786609399625000016 .tn-molecule {*/
/*    justify-content: center !important;*/
/*        gap: 40px !important;*/

/*}*/
.uc-custom-footer .tn-molecule .t396__group.tn-group.t396__elem-flex .t396__elem-flex .tn-atom.tn-atom__html a {
    color: #000;
    font-family: var(--t-text-font, Arial);
    font-size: 18px;
    font-weight: 500;
    transition: all 500ms;
}

.uc-custom-footer .tn-molecule .t396__group.tn-group.t396__elem-flex .t396__elem-flex .tn-atom.tn-atom__html a:hover {
    color: #e8a05f;
}

html {
    scroll-behavior: smooth;
}

.uc-care-lists,
.uc-team-section,
.uc-map-form {
    scroll-margin-top: 90px;
}
/*div#rec3005425503 {*/
/*    display: none;*/
/*}*/
div#rec3005425503 .cta-panel {
    margin-top: 20px !important;
    width: auto !important;
}
div#rec3005425503 .cta-panel .tn-molecule a {
    color: #ffffff;
    background-color: #83c0c4;
    border-radius: 6px;
    font-weight: 400;
    font-size: 16px;
    transition-duration: 0.2s;
    transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;
    transition-timing-function: ease-in-out;
    padding-left: 60px;
    padding-right: 60px;
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'TildaSans', Arial, sans-serif, Arial, sans-serif;
    text-transform: uppercase;
}


div#rec3005425503 .cta-panel .tn-molecule a.border-btn {
    border: 2px solid #fff;
    background-color: transparent;
}

div#rec3005425503 .cta-panel .tn-molecule a.fill-btn {
    background-color: #83c0c4;
}
div#rec3005425503 .cta-wrap {
    position: relative !important;
    top: inherit !important;
    left: inherit !important;
    margin: auto;
        width: 1320px !important;
    padding: 0 12px;
    height: 100% !important;
}

div#rec3005425503 .cta-wrap div#molecule-1786689045516000001 {
    justify-content: center !important;
}
div#rec3005425503 .cta-wrap .t396__elem.tn-elem.t396__elem-flex.tn-elem__30054255031786687278248000002 {
    width: auto !important;
    height: auto !important;
}

div#rec3005425503 .cta-wrap .t396__elem.tn-elem.t396__elem-flex.tn-elem__30054255031786687208567000001 {
    width: auto !important;
    height: auto !important;
}
    .uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper .t-slds__item .t923__slds-wrapper .t-card__col.t923__col {
    width: 100% !important;
    margin-left: 0;
    margin-right: 0;
}
div#rec3005425503 .cta-panel .t396__elem.tn-elem {
    min-width: 277px;
}
.uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper:before, .uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper:after {
    display: none;
}
.uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper .t-slds__item {
    padding: 0 12px;
}
.uc-team-slider .t-slds__container {
    margin: 0 -12px;
}
.uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper .t-slds__item .t923__slds-wrapper .t-card__col.t923__col .t923__bgimg {
    border: 1px solid #eee;
    border-radius: 20px;
}

.uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper .t-slds__item .t923__slds-wrapper .t-card__col.t923__col .t923__bgimg {
    border: 1px solid #eee;
    border-radius: 20px;
}


.uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper .t-slds__item .t923__slds-wrapper .t-card__col.t923__col .t923__content .t923__textwrapper {
    padding: 0;
    margin-top: 20px;
}

.uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper .t-slds__item .t923__slds-wrapper .t-card__col.t923__col .t923__content .t923__textwrapper .t-card__title {
    font-size: 20px;
    line-height: 1.35;
    margin-bottom: 18px;
}

.uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper .t-slds__item .t923__slds-wrapper .t-card__col.t923__col .t923__wrapper {
    border-radius: 0 !important;
}
.uc-team-slider .t-section__container .js-block-header-descr.t-section__descr {
    margin-bottom: 70px !important;
}
.t396__group.tn-group.float-chat.tn-group__29733528031786709200050000002.t396__group-flex {}

.float-chat {
    position: fixed !important;
    right: 20px !important;
    left: auto !important;
    top: auto !important;
    bottom: 20px !important;
    width: 50px !important;
    height: 50px !important;
}

.float-chat .t396__elem.tn-elem.t396__elem-flex.tn-elem__29733528031786709200050000003 {
    height: 50px !important;
    width: 50px !important;
}

.float-chat .t396__elem.tn-elem.t396__elem-flex.tn-elem__29733528031786709200050000003 .tn-atom.tn-atom__html {
    display: flex;
    align-items: center;
    justify-content: center;
}

.float-chat .t396__elem.tn-elem.t396__elem-flex.tn-elem__29733528031786709200050000003 .tn-atom.tn-atom__html a {
    height: 60px;
    width: 60px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #52cd5f;
    border-radius: 100px;
    box-shadow: 0px 4px 7px 1px rgb(0 0 0 / 18%);
}

.float-chat .t396__elem.tn-elem.t396__elem-flex.tn-elem__29733528031786709200050000003 .tn-atom.tn-atom__html a img {
    filter: brightness(0) invert(1);
}
.uc-custom-footer .t396__artboard.rendered {
    height: auto !important;
}
.t-menu-base__additionalwrapper{
    gap: 20px;
}
.t-menu-base .t-sociallinks a {
    display: block;
    width: 40px !important;
    height: 40px !important;
}
.t-menu-base .t-sociallinks a svg path {
    transition: all 400ms;
}
.t-menu-base .t-sociallinks a:hover svg path {
    fill: #e8a05f;
}
.t-menu-base .t-sociallinks a svg {
    width: 40px;
    height: 40px;
}
@media (max-width: 1399px) {

    .uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft,
    .uc-hero-banner .t712.t-container,
    .uc-care-lists .t-section__container,
    .t-container, div#rec3005425503 .cta-wrap {
        max-width: 1140px;
    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 {
        max-width: 1140px !important;

    }

    .uc-custom-footer .t396__group.tn-group.tn-group__29733528031786609492717000018.t396__group-flex {
        max-width: 1140px !important;

    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 .tn-molecule .t396__elem.tn-elem.t396__elem-flex.tn-elem__29728605031786603990992000002 {
        width: auto !important;
     
    }
}
@media (max-width: 1300px) {
.uc-team-slider .t-slds__main .t-slds__container {
    width: inherit !important;
       margin: 0;
}
}

@media (max-width: 1199px) {

    .uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft,
    .uc-hero-banner .t712.t-container,
    .uc-care-lists .t-section__container,
    .t-container, div#rec3005425503 .cta-wrap {
        max-width: 960px;
    }

    .uc-hero-banner .t712.t-container .t-col.t-col_7 {
        max-width: 540px;
    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 {
        max-width: 960px !important;

    }

    .uc-custom-footer .t396__group.tn-group.tn-group__29733528031786609492717000018.t396__group-flex {
        max-width: 960px !important;

    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 .tn-molecule {
        padding-left: 25px !important;

    }

    .uc-map-form .t396__elem.tn-elem.tn-elem__29728605031786603066026000001 {
        padding-right: 25px;
    }

    .uc-care-lists .t843__colwrapper.t-col.t-col_12 .t843__col.t-col.t-col_6.t843__leftcol.t843__desktopimg .t843__imgwrapper .t843__blockimg.t-bgimg {
        height: 100%;
    }
    .uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper .t-slds__item .t923__slds-wrapper .t-card__col.t923__col .t923__content .t923__textwrapper .t-card__descr {
    font-size: 16px;
}
#rec3005425503 .tn-elem[data-elem-id="1470210011265"] .tn-atom br {
    display: none;
}
.uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol {
    padding-left: 25px;
    padding-right: 25px;
}
.uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol ul li{
   padding: 20px;
           padding-top: 60px;
}
.uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol ul li:before{
    left:23px;
        top: 30px;
}
}

@media (max-width: 991px) {

    .uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft,
    .uc-hero-banner .t712.t-container,
    .uc-care-lists .t-section__container,
    .t-container, div#rec3005425503 .cta-wrap {
        max-width: 720px;
    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 {
        max-width: 720px !important;

    }

    .uc-custom-footer .t396__group.tn-group.tn-group__29733528031786609492717000018.t396__group-flex {
        max-width: 720px !important;

    }

    .uc-hero-banner .t712.t-container .t-col.t-col_7 {
        max-width: 100%;
    }

    .uc-hero-banner .t712.t-container .t-col.t-col_4 {
        max-width: 100%;
        margin-left: 0;
        margin-top: 30px;
        display: none;
    }

    .uc-hero-banner .t712.t-container .t-col.t-col_4 .t-input-group.t-input-group_nm {
        float: left;
        width: calc(50% - 10px);
    }

    .uc-hero-banner .t712.t-container .t-col.t-col_4 .t-input-group.t-input-group_em {
        float: right;
        width: calc(50% - 10px);
    }

    #rec2944097203 .t-menu-base .t-menu-base__maincontainer {
        gap: 10px 40px;
    }

    .t-menu-base__list-item a,
    #allrecords .t-menu-base__list-item a {
        font-size: 14px;
    }

    .t-menu-base .t-btn {
        padding-left: 20px;
        padding-right: 20px;
    }

    .uc-hero-banner .t712.t-container .t-col.t-col_7 a {
        display: flex;
    }

    .uc-hero-banner .t712.t-container .t-cover__wrapper .t712__wrapper {
        align-items: flex-end;
        padding-bottom: 20px;
        display: flex;
        margin-top: 100px;
    }

    .uc-care-boxes ul.t503__container.t-card__container {
        flex-wrap: wrap;
    }

    .uc-care-boxes ul.t503__container.t-card__container li.t-card__col {
        width: calc(50% - 12px);
    }

    .t-text_xs,
    .t-descr_xs {
        font-size: 16px;
    }

    .t-title_xl {
        font-size: 55px;
    }

    .uc-care-lists .t-card__container .t-item {
        flex-direction: column;
    }

    .uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol {
        margin-left: 0;
    }

    .uc-care-lists .t-card__container .t-item .t843__col.t-col.t-col_6.t843__leftcol.t843__desktopimg {
        max-width: 100%;
    }

    .uc-care-lists .t-card__container .t-item .t843__col.t-col.t-col_6.t843__leftcol.t843__desktopimg .t843__imgwrapper {
        max-width: 100% !important;
    }

    .uc-care-lists .t-card__container .t-item .t843__col.t-col.t-col_6.t843__rightcol {
        max-width: 100%;
        margin-top: 30px;
    }

    .uc-care-lists .t-card__container .t-item .t843__col.t-col.t-col_6.t843__rightcol .t843__textwrapper.t-align_left {
        max-width: 100% !important;
        height: auto !important;
                margin-top: 0 !important;
    }

    .uc-team-section ul.t537__container li.t-list__item {

        width: calc(50% - 12px);

    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 .tn-molecule .t396__elem.tn-elem.t396__elem-flex.tn-elem__29728605031786603978264000001 .tn-atom {
        font-size: 30px !important;
        line-height: 1.3 !important;
    }
    .uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft {
    max-width: 100%;
    padding: 0 20px;
}
}

@media (max-width: 960px) {

    .uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft,
    .uc-hero-banner .t712.t-container,
    .uc-care-lists .t-section__container,
    .t-container, div#rec3005425503 .cta-wrap {
        max-width: 720px;
        padding-left: 0;
        padding-right: 0;
    }

    .t-menu-base__mobile-menu .tmenu-mobile__container {
        max-width: 720px;
        margin: auto;
    }
.t-menu-base__mobile-menu .tmenu-mobile__container {
    max-width: 100%;
    padding: 0 20px;
}
    .uc-care-lists .t-section__container .t-col.t-col_12, div#rec3005425503 .cta-wrap {
        padding-left: 20px;
        padding-right: 20px;
    }

    #rec2944097203 .t-menu-base.tmenu-mobile__menucontent_fixed {

        padding-top: 50px;

    }

    .uc-care-boxes ul.t503__container.t-card__container li.t-card__col {
        margin-top: 0 !important;
        padding: 0;
    }

    .uc-care-boxes ul.t503__container.t-card__container {
        padding: 0 20px !important;

    }

    .uc-team-section ul.t537__container li.t-list__item {
        padding: 0;
    }

    .uc-team-section ul.t537__container li.t-list__item .t537__itemwrapper.t537__itemwrapper_4 {
        max-width: 100%;
    }

    .uc-team-section ul.t537__container {
        padding: 0 20px !important;

    }

    .t537 .t-list__item,
    .t537 .t-list__container_inrow2 .t-list__item:nth-child(-n+2),
    .t537 .t-list__container_inrow3 .t-list__item:nth-child(-n+3),
    .t537 .t-list__container_inrow4 .t-list__item:nth-child(-n+4) {
        margin-top: 0 !important;
    }

    .uc-cta-section .t-prefix_1 {
        padding-left: 20px;
    }
    .uc-team-slider .t-slds__main .t-slds__container .t923__slds-wrapper.t-slds__wrapper {
    padding: 0;
}
    .uc-team-slider .t-slds__main .t-slds__container {
        padding: 0 12px;
    }
        #rec3005425503 .tn-elem[data-elem-id="1481028460033"] {
        width: auto !important;
    }
}

@media (max-width: 767px) {
div#rec3005425503 .cta-panel .t396__elem.tn-elem {
    min-width: 200px;
}
    .uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft,
    .uc-hero-banner .t712.t-container,
    .uc-care-lists .t-section__container,
    .t-container, div#rec3005425503 .cta-wrap {
        max-width: 540px;
    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 {
        max-width: 540px !important;

    }

    .t-menu-base__mobile-menu .tmenu-mobile__container {
        max-width: 540px;

    }
.t-menu-base__mobile-menu .tmenu-mobile__container {
    max-width: 100%;
    padding: 0 20px;
}
    .uc-custom-footer .t396__group.tn-group.tn-group__29733528031786609492717000018.t396__group-flex {
        max-width: 540px !important;

    }

    .uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft,
    .uc-hero-banner .t712.t-container,
    .uc-care-lists .t-section__container,
    .t-container {
        max-width: 540px;
    }

    .t-title_xl {
        font-size: 45px;
    }

    .uc-care-lists,
    .uc-care-boxes,
    .uc-team-section,
    .uc-custom-footer, .uc-team-slider {
        padding-top: 50px !important;
        padding-bottom: 50px !important;
    }

    .uc-care-lists .js-block-header-descr {
        margin-bottom: 30px !important;
    }

    #rec2940628003 .t-section__descr {
        padding-bottom: 50px;
    }

    .uc-cta-section .t581__buttons .t581__buttons-flex {
        flex-direction: row;
    }

    .uc-cta-section .t581__buttons .t581__buttons-flex .t-btn {
        width: auto;
        padding: 12px 20px;
        height: 46px;
    }

    .uc-team-section .js-block-header-descr {
        margin-bottom: 50px !important;
    }

    .uc-map-form .t396__elem.tn-elem.tn-elem__29728605031786603066026000001 {
        width: 100% !important;
        padding-right: 0;
        height: 350px !important;
        display:none !important;
    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 {
        width: 100% !important;
        position: relative !important;
        padding: 0;
        margin-top: 50px;
        padding-bottom: 50px !important;
    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 .tn-molecule {
        width: 100% !important;
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .uc-cta-section .t581__buttons {
        margin-top: 0;
    }
    .uc-team-slider .t-section__container .js-block-header-descr.t-section__descr {
    margin-bottom: 50px !important;
}
div#rec3005425503 .cta-panel .tn-molecule a{
        padding-left: 30px;
    padding-right: 30px;
}
}

@media (max-width: 575px) {

    .uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft,
    .uc-hero-banner .t712.t-container,
    .uc-care-lists .t-section__container,
    .t-container, div#rec3005425503 .cta-wrap {
        max-width: 100%;
    }

    .uc-personalised-head .t-menu-base__maincontainer.t-menu-base__maincontainer_12.t-menu-base__maincontainer_12-0.t-menu-base__maincontainer_logoleft,
    .uc-hero-banner .t712.t-container,
    .uc-care-lists .t-section__container,
    .t-container {
        max-width: 100%;
    }

    .t-menu-base__mobile-menu .tmenu-mobile__container {
        max-width: 100%;

    }

    .uc-custom-footer .t396__group.tn-group.tn-group__29733528031786609492717000018.t396__group-flex {
        max-width: 100% !important;

    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 {
        max-width: 100% !important;

    }

    .t-title_xl {
        font-size: 35px;
    }

    .uc-hero-banner .t712.t-container .t-col.t-col_7 a {
        padding: 12px 15px;
    }

    .uc-personalised-head .t-btn.t-btnflex.t-btnflex_type_button {
        height: auto;
        padding: 12px 15px;
    }

    .uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol ul li {
        line-height: 1;
        width: 100%;
        padding: 15px;
        border-radius: 10px;
        padding-left:35px;
    }
.uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol ul{
        gap: 15px;
}
    .uc-care-lists .t-card__container .t843__col.t-col.t-col_6.t843__rightcol ul li:before {
               top: 20px;
        left: 15px;
    }

    .uc-care-boxes ul.t503__container.t-card__container li.t-card__col {
        width: 100%;
    }

    .uc-care-boxes ul.t503__container.t-card__container li.t-card__col .t503__content {
        text-align: center;
    }

    .uc-cta-section div#recorddiv2955478503 {
        height: 400px !important;
    }

    .uc-cta-section div#recorddiv2955478503 div#coverCarry2955478503 {
        height: 400px !important;
    }

    .uc-cta-section div#recorddiv2955478503 .t-cover__filter {
        height: 400px !important;
    }

    .uc-cta-section .t-cover__wrapper {
        height: 400px !important;
    }

    .uc-map-form .t396__group.tn-group.tn-group__29728605031786604986535000004 .tn-molecule button.t-submit {
        padding: 12px 20px !important;
        height: auto !important;
        width: auto !important;
        font-size: 14px !important;
    }

    #rec2973352803 .tn-elem[data-elem-id="1786608592119000001"] .tn-atom {
        font-size: 30px !important;
        line-height: 1 !important;
    }

    #rec2973352803 .tn-elem[data-elem-id="1786608600903000002"] .tn-atom {
        font-size: 18px !important;
    }

    #rec2973352803 .tn-group[data-group-id="1786609399625000016"] #molecule-1786609399625000016 {
        display: flex;
        flex-wrap: wrap;
        row-gap: 20px;
    }

    #rec2973352803 .tn-group[data-group-id="1786609492717000018"] #molecule-1786609492717000018 {
        row-gap: 20px !important;
    }

    .uc-custom-footer .tn-molecule .t396__group.tn-group.t396__elem-flex .t396__elem-flex .tn-atom.tn-atom__html a {
        font-size: 16px;
    }

    .uc-team-section ul.t537__container li.t-list__item .t537__itemwrapper.t537__itemwrapper_4 .t537__persname.t-name {
        margin-bottom: 5px;
    }

    #rec2940627803 .t712__descr {
        font-size: 18px !important;
        line-height: 1.3;
    }
    #rec3005374703 .t712__descr {
    font-size: 18px !important;
    line-height: 1.3;
}
.uc-team-slider .t-slds__main.t-container .t-slds__items-wrapper .t-slds__item .t923__slds-wrapper .t-card__col.t923__col .t923__content .t923__textwrapper .t-card__title {
    margin-bottom: 5px;
}
.uc-team-slider .t-section__container .js-block-header-descr.t-section__descr{
            margin-bottom: 30px !important;
}
    div#rec3005425503 .cta-panel .tn-molecule a {
        padding: 12px 20px !important;
        height: 40px !important;
        width: auto !important;
        font-size: 14px !important;
    }
  div#rec3005425503 .cta-panel{
          margin-top: 0 !important;
  }
      div#rec3005425503 .cta-panel .t396__elem.tn-elem {
        min-width: auto;
    }
    div#rec3005425503 .cta-wrap div#molecule-1786689045516000001 .t396__elem.tn-elem.t396__elem-flex.tn-elem__30054255031470210011265 .tn-atom {
    font-size: 25px;
    line-height: 1.3 !important;
}
}

@media (max-width: 480px) {
    .t537 .t537__container:not(.t-list__container_inrow1) .t-list__item:nth-child(2) {
        margin-top: 0 !important;
    }

    .uc-team-section ul.t537__container li.t-list__item {
        width: 100%;
    }
}
